[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: WordPerfect Trouble

On Wed, 1 Sep 1999, Marius Aamodt Eriksen wrote:

this is stupid but ti works, you need basically every xpm package. easiest
way, go into dselect, method apt, update, then select, /xpm, and install
every xpm package


> Hi,
> I'm trying out Wordperfect 8.0.  First of all, the installer couldn't find libXpm.so.4, I fixed this by linking the library in /usr/X11R6/lib to /usr/lib. 
> I installed wp with the text-mode install, however, it segfaults when i try to run it.  Has anybody here experienced this before?  Any ideas?  Feedback?
> TIA,
> Marius.
> -- 
> Marius Aamodt Eriksen
> linux.com - tuneup section ( http://linux.com/tuneup )
> : marius@linux.com
> : mae@online.no

Reply to: